!
! Problem pedigrees for Gibbs samplers presented by
! Jensen & Sheehan Biometrics 1998; 54: 416-425.
!
! 7-allele marker
!
set imp 3
set data ../pedigrees
set loc marker mar
read ped jensen.ped
run
write loc gh jensen.loc dummy
write gh jensen.pre dummy

freq
set iter 1000
! set plevel 3
ibd marker

